Subject: [pim] Genart last call review of draft-ietf-pim-igmp-mld-snooping-yang-12

From: Brian Carpenter via Datatracker <[email-masked]>
Date: Sat, 06 Jun 2020 20:58:55 -0700

Reviewer: Brian Carpenter
Review result: Ready

Gen-ART Last Call review of draft-ietf-pim-igmp-mld-snooping-yang-12

I am the assigned Gen-ART reviewer for this draft. The General Area
Review Team (Gen-ART) reviews all IETF documents being processed
by the IESG for the IETF Chair.  Please treat these comments just
like any other last call comments.

For more information, please see the FAQ at
<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Document: draft-ietf-pim-igmp-mld-snooping-yang-12
Reviewer: Brian Carpenter
Review Date: 2020-06-07
IETF LC End Date: 2020-06-15
IESG Telechat date:

Summary: Ready
--------

Comment:
--------

Since I am not a YANG expert, I did not check the YANG part. The text parts are
very well written and I have no comments to make.